usr/share/xastir
usr/share/xastir/config
usr/share/xastir/Counties
usr/share/xastir/fcc
usr/share/xastir/GNIS
usr/share/xastir/help
usr/share/xastir/maps
usr/share/xastir/scripts
usr/share/xatir/sounds
usr/share/xastir/symbols
